Commit 06f4f670 authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf Committed by Hugo Beauzée-Luyssen

Require libVLC 3.0 for media_slaves

Signed-off-by: default avatarHugo Beauzée-Luyssen <hugo@beauzee.fr>
parent 9452abc2
...@@ -561,6 +561,7 @@ private: ...@@ -561,6 +561,7 @@ private:
}; };
#endif #endif
#if LIBVLC_VERSION_INT >= LIBVLC_VERSION(3, 0, 0, 0)
/// ///
/// \brief C++ Type wrapper for libvlc_media_slave_t /// \brief C++ Type wrapper for libvlc_media_slave_t
/// ///
...@@ -597,6 +598,7 @@ public: ...@@ -597,6 +598,7 @@ public:
return psz_uri; return psz_uri;
} }
}; };
#endif
} // namespace VLC } // namespace VLC
#endif #endif
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment